Subject: Re: bug#15947: DocView interferes with etc/enriched.doc

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 23 Feb 2022 21:14:58 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Has this been fixed in the meantime?  I'm not able to reproduce this
> issue in Emacs 29 -- if I rename enriched.txt to enriched.doc, Emacs
> does not use Docview to view it.  But I may be missing something in my
> environment...

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no